﻿.nav-pills li {
    margin-left: 2px;
    margin-top: 2px;
}

.s_red {
    color: red;
}

.table-norm {
    min-width: 250px;
}

    .table-norm td, .table-norm th {
        border: 1px solid black;
        padding: 1px 5px;
    }

.table-title {
    text-align: center;
    background-color: #cacaca;
}

.table-center {
    text-align: center;
}

.table-no-border td {
    border: none;
}

.display-flex {
    display: flex;
}

.flex-center {
    justify-content: center;
    align-items: center;
}

.mahjong-MiniFront {
    position: relative;
    width: 32.8px;
    height: 51.2px;
    margin: 1px;
    background-image: url("../../image/Rules/mahjong/mahjong_bg_front.png");
    background-size: 32.8px 51.2px;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.mahjong-MiniFront-image {
    width: 32.8px;
    height: 51.2px;
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 3;
}

.mahjong-spacing-right {
    margin-right: 6px;
}

.mahjong-MiniFront-image-1 {
    background-image: url("../../image/Rules/mahjong/mahjong_tz_1.png");
}

.mahjong-MiniFront-image-2 {
    background-image: url("../../image/Rules/mahjong/mahjong_tz_2.png");
}

.mahjong-MiniFront-image-3 {
    background-image: url("../../image/Rules/mahjong/mahjong_tz_3.png");
}

.mahjong-MiniFront-image-4 {
    background-image: url("../../image/Rules/mahjong/mahjong_tz_4.png");
}

.mahjong-MiniFront-image-5 {
    background-image: url("../../image/Rules/mahjong/mahjong_tz_5.png");
}

.mahjong-MiniFront-image-6 {
    background-image: url("../../image/Rules/mahjong/mahjong_tz_6.png");
}

.mahjong-MiniFront-image-7 {
    background-image: url("../../image/Rules/mahjong/mahjong_tz_7.png");
}

.mahjong-MiniFront-image-8 {
    background-image: url("../../image/Rules/mahjong/mahjong_tz_8.png");
}

.mahjong-MiniFront-image-9 {
    background-image: url("../../image/Rules/mahjong/mahjong_tz_9.png");
}

.mahjong-MiniFront-image-baiban {
    background-image: url("../../image/Rules/mahjong/mahjong_baiban.png");
}